# Create a copy of a content item with a new locale

Creates a copy of a content item with a new locale. The original and the copy have the same ID and version number. The original content item and the copy can be worked on and published independently. To create a copy, locales must already be defined.

Endpoint: POST /api/v2/cm/branches/{branchId}/content-items/{contentItemId}/copy
Version: v2.0
Security: OAuth2.0

## Path parameters:

  - `branchId` (string, required)
    The ID of the branch, for example prod.

  - `contentItemId` (string, required)
    The ID of the content item, for example 8cwa-M3RYUSfdCSeP_YuSQ.

## Query parameters:

  - `version` (integer)
    The content item version, for example 1 .

  - `sourceLocale` (string)
    The source locale of the content item. A locale is the IETF language tag, for example, en-US.

  - `destinationLocale` (string)
    The destination locale of the content item. A locale is the IETF language tag, for example, fr-FR.

## Response 201 fields (application/json):

  - `system` (object, required)

  - `system.contentType` (string,null, required)

  - `system.createdAt` (string, required)

  - `system.createdBy` (string,null, required)

  - `system.environment` (string,null, required)

  - `system.hash` (string,null, required)

  - `system.type` (string,null, required)

  - `system.status` (string)
    Enum: "Draft", "Published", "Archived"

  - `system.availabilityDate` (string,null)

  - `system.unavailabilityDate` (string,null)

  - `system.publishedAt` (string,null)

  - `system.publishedBy` (string,null)

  - `system.archivedDate` (string,null)

  - `system.archivedBy` (string,null)

  - `system.updatedAt` (string,null)

  - `system.updatedBy` (string,null)

  - `id` (string,null)

  - `name` (string,null)

  - `label` (string,null)

  - `version` (integer)

  - `locale` (string,null)

  - `fields` (object,null)

  - `versionTags` (array,null)

  - `contextSearchSimilarity` (number,null)

## Response 400 fields (application/json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)


## Response 401 fields

## Response 403 fields

## Response 404 fields
